/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.65.1501582971
Updated: 2017-08-01 10:22:51

*/

Fabout @font-face {
    font-family: "Gotham";
    font-style: normal;
    font-weight: bold;
    src: url('fonts/Gotham-Bold.eot');
    /* IE9 Compat Modes */

    src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */

    url('fonts/Gotham-Bold.woff') format('woff'),
    /* Modern Browsers */

    url('fonts/Gotham-Bold.ttf') format('truetype'),
    /* Safari, Android, iOS */

    url('fonts/Gotham-Bold.svg#Trebuchet MS') format('svg');
    /* Legacy iOS */
}
@font-face {
    font-family: "Gotham Book";
    font-style: normal;
    font-weight: normal;
    src: url('fonts/Gotham-Book.eot');
    /* IE9 Compat Modes */

    src: url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */

    url('fonts/Gotham-Book.woff') format('woff'),
    /* Modern Browsers */

    url('fonts/Gotham-Book.ttf') format('truetype'),
    /* Safari, Android, iOS */

    url('fonts/Gotham-Book.svg#Trebuchet MS') format('svg');
    /* Legacy iOS */
}
@font-face {
    font-family: "Gotham Medium";
    font-style: normal;
    font-weight: 400;
    src: url('fonts/Gotham-Medium.eot');
    /* IE9 Compat Modes */

    src: url('fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */

    url('fonts/Gotham-Medium.woff') format('woff'),
    /* Modern Browsers */

    url('fonts/Gotham-Medium.ttf') format('truetype'),
    /* Safari, Android, iOS */

    url('fonts/Gotham-Medium.svg#Trebuchet MS') format('svg');
    /* Legacy iOS */
}
body {
    font-family: Gotham Book;
    overflow-x: hidden;
}
.h1,
.h2,
.h3,
h1,
h2,
h3 {
    font-family: Gotham;
}
div:not(".et_pb_slider") p {
    font-size: 13px;
    color: #6a6c72;
    font-family: Gotham Book;
    font-weight: bold;
    padding-bottom: 0;
}
footer .email {
    color: #00a0e6;
    font-size: 16px;
    font-family: Gotham Book;
}
#under-construction h2 {
    margin-top: 0px;
    font-weight: bold;
    font-size: 33px;
    text-transform: uppercase;
    opacity: 0.6;
    letter-spacing: 3px;
    padding-top: 7px;
}
/* HOME PAGE */
ul.hom-logo-list{
   padding:0 0 23px 0px!important;
}
#home-banner-logo {
    text-align: center;
    background: rgba(23, 55, 111, 0.4);
    position: absolute;
    width: 100%;
    bottom: 0px;
    padding: 20px 0px;
}
ul.hom-logo-list {
    list-style-type: none;
    display: inline;
}
ul.hom-logo-list li {
    display: inline;
    margin: 0px 30px;
}
ul.hom-logo-list li:nth-child(2) {

}
header .container {
    width: 96%;
    max-width: 100%;
}
#home-main-slider .et_pb_container {
    min-height: 775px !important;
}
#main-header #et-top-navigation {
    padding-bottom: 35px;
    padding-top: 40px;
}
#main-header.et-fixed-header #et-top-navigation {
    padding-top: 20px;
    padding-bottom: 20px;
}
.nav > li > a:focus,
.nav > li > a:hover {
    text-decoration: none!important;
    background-color: #fff;
}
#top-menu a {
    padding-bottom: 18px !important;
}
#top-menu li {
    display: inline-block;
    padding-right: 9px;
    font-size: 18px;
    font-family: Gotham Medium;
    font-weight: 400;
    text-transform: uppercase;
}
#top-menu ul li a {
    margin-top: 10px;
    font-size: 14px;
    font-family: Gotham Medium;
}
#top-menu li.demo a {
    background: #25c5e0;
    color: #fff !important;
    padding: 18px 30px !important;
    border-radius: 12px;
    font-size: 18px;
    font-family: Gotham Book;
    font-weight: bold;
}
#top-menu .current-menu-item a::before {
  border-bottom: 2px solid #26c5e0;
  bottom: 10px;
  content: "";
  height: 4px;
  left: 30%;
  position: absolute;
  width: 40px;
}
#top-menu .current-menu-item a {
  background: #fff none repeat scroll 0 0;
  color: #26c5e0 !important;
  position: relative;
}
#top-menu .demo a::before{
  border:none;
}
#top-menu #menu-item-582 a::before {
  left: 20%;
}
#top-menu #menu-item-84 a::before {
  left: 40%;
}

#menu-footer-menu .current-menu-item a{
    color:#26c5e0!important;
}
#footer-widgets .footer-widget li a:hover {
    color: #1D2026;
    text-decoration: none!important;
    cursor: pointer;
}
#footer-widgets .footer-widget li {
    margin-bottom: 0px;
    text-transform: capitalize;
    font-size:13px;
}
.contact {
    text-align: center;
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border: medium none;
    border-radius: 4px;
    color: #495260;
    font-size: 13px;
    font-weight: 400;
    height: 40px;
    margin-top: 15px;
    margin-right: 25px;
    padding: 10px;

}
textarea {
    height: 85px;
    margin-right: 25px;
    width: 430px;
    border-radius: 4px;
    border: medium none;
    margin-bottom: 15px;
}
.wpcf7-form-control.wpcf7-submit {
    padding: 11px 35px;
    border-radius: 6px;
    border: none;
    background: #ddddd;!important;
    color: #17376f;
    font-weight: bold;
    font-size: 16px;
    border: 1px solid #fff;
}

@media (min-width: 320px) and (max-width: 598px) {
    .wpcf7-form-control.wpcf7-submit {
        padding: 11px 15px;
        font-weight: bold;
    }
}
#request-demo .wpcf7-form-control-wrap {
    display: inline-block;
    margin: 0 auto;
    padding: 0 15px;
    position: relative;
    text-align: center;
    width: 46%;
}
#main-footer{
   border-top: 4px solid #17376f;
}
#footer-bottom {
    background: #fff!important;
    text-align: center;
    padding: 50px;
}
#footer-bottom .menu-item.menu-item-type-post_type.menu-item-object-page {
    list-style: none;
}
.textwidget{
    font-size:13px;
}
.menu-item.menu-item-type-post_type.menu-item-object-page > a {
    color: #787F8C;
}
.schedule {
    display: inline;
}
.schedule > button {
    padding: 6px 20px;
    color: #25c5e0;
    border-radius: 8px;
    border: none;
}
/*   About us */
.test{
  background:#d4d4d4  none repeat scroll 0 0;
  border-radius: 5px;
  height: 393px;
  position: absolute;
  top:0;
  width:100%;
  overflow:auto;
}
#about-text p{
   text-align:justify;
   padding-bottom:12px;
}
#abt-us-title {
    border-bottom: 4px solid #17376f;
    padding: 3% 0 2%;
}
.test-wrapper{
    text-align: center;
}
.test-wrapper > a{
    text-transform: uppercase;
}
#AnythingPopup_BoxContainerBody1,#AnythingPopup_BoxContainerBody2,#AnythingPopup_BoxContainerBody3{
    text-align:left;
}
.et_pb_blurb_container > h3, .test-wrapper > h3{
    text-align: center;
    color: #17376f;
    font-weight: bold;
    font-family:Gotham Book;
    font-size:20px;
}

.et_pb_blurb_container > p, .test-wrapper > p {
    text-align: left;
    color: #4A5361;
    font-weight: bold;
    font-size:15px;
}

.bio{
    color: #6a6c72 !important;
    font-family: Gotham Book !important;
    font-size: 13px !important;
    font-weight: normal !important;
    text-align:center!important;
    min-height: 145px;
}
.wpsm-show,.wpsm-hide{
    color:#00a0e6!important;
    text-align:center!important;
}
.about>h1 {
    font-weight: bold;
    font-size: 80px!important;
    color: #7D8084!important;
}
.story >h1 {
    text-align: center;
    color: #17376f;
    border-bottom: 4px solid #17376f;
    border-top: 4px solid #17376f;
    padding: 35px;
}
#advisory {
    /*border-bottom: 4px solid #17376f;*/
}
#advisory-board {
    display:none;
}
/* PLATFORM */
#mb0{
  margin-bottom:0px!important;
}
#mb0 img{
  padding-bottom:0px!important;
}
#inner-page-banner .et_pb_slide_content >p {
    color: #17376f;
}
#inner-page-banner .et_pb_slides {
    border-bottom: 4px solid #17376f;
}
#inner-page-list li,
#inner-page-list p {
    font-size: 13px;
    color: #4D5A6A;
    line-height: 20px;
    font-family: Gotham Book;
}
#inner-page-list li {
    padding-bottom: 20px;
    /*text-align:justify;*/
}
.page-id-73 #inner-page-list .et_pb_column_2_3 .et_pb_image img {
    padding-bottom: 20px;
}
#inner-page-list .inner-li {
    padding-bottom: 0px!important;
}
#inner-page-list h6 {
    color: #17376f;
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
}
#inner-page-list #government ul li {
    padding-bottom: 15px;
    padding-left: 10px;
}
#inner-page-list #government ul li:last-child {
    padding-bottom: 0;
}
#inner-page-list #government .et_pb_image img {
    height: 397px;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center > h2 {
    font-weight: 300 !important;
    padding-bottom: 47px;
    text-transform: uppercase;
    font-family:Gotham Book;

    color:#495260;
}
.refer{
    border: 2px solid #f3f3f3; margin-top:4px;
}
.inner-ul{
    padding:0 0 4px 12px!important;
}
.how-it-works{
    padding-top:0px!important;
}
.page-id-73 .et_pb_slider .et_pb_container{
    width:100%!important;
    max-width:1200px!important;
}

/* CUSTOMERS */

#inner-page-banner .et_pb_slide_content h3 {
    color: #17376f;
    font-family: Gotham medium;
    font-size: 30px;
    padding-bottom: 15px;
    text-shadow: none;
}
#inner-page-banner .et_pb_slide_content p {
    color: #17376f;
    font-size: 22px;
    font-style: italic;
    font-weight: normal;
    line-height: 30px;
    text-shadow: none;

}
.page-id-79 .et_pb_main_blurb_image img {
    width: 150px;
}
.page-id-79 .et_pb_main_blurb_image {
    margin-bottom: 15px;
}
#cust-logo .et_pb_module.et-waypoint.et_pb_image.et_pb_animation_left.et_always_center_on_mobile.et-animated {
    border: 5px solid #F5F3F3;
    padding: 10px;
    text-align: center;
    width: 276px;
}
#cust-logo.et_pb_column.et_pb_column_1_3 {
    margin-right: 10px;
}
#top-menu-nav #top-menu li a {
    padding-left: 10px;
    padding-right: 10px;
}
#top-menu-nav .nav > li > a {
    padding: 10px 12px;
}

/* CSS ADDED BY HARISH */

#home-second-sec .et_pb_main_blurb_image img {
    vertical-align: middle;
     width:55px;
}
#home-second-sec .et_pb_main_blurb_image a,#home-second-sec .et_pb_main_blurb_image img {
    border-radius: 50%;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
    display: inline-block;
    width: 100px;
    height: 100px;
    line-height: 100px;
}

#home-second-sec .et_pb_blurb h4 {
    padding-bottom: 30px;
    font-size: 20px;
    font-family: Gotham Book;
    color:#6a6c72;
    text-transform: uppercase;

}
#home-second-sec .et_pb_blurb_content p {
    font-size: 13px;
    color: #6a6c72;
    font-family: Gotham Book;
    font-weight: 100;
    text-align:center;
}
#home-second-sec .et_pb_blurb_container p:nth-child(2) {
    min-height: 142px;
}

#home-second-sec .et_pb_blurb_content p a {
    margin-top: 15px;
    display: inline-block;
    color: #00a0e6;
    font-family: Gotham Book;
    font-size:14px;
}
#home-main-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 20% 8%;
}
#home-main-slider .et_pb_slide_content h3 {
    color: #fff;
    font-family: Gotham Medium;
    font-size: 30px;
    font-weight: 400;
    line-height: 40px;
    padding-top: 5px;
    text-shadow: none;
    text-transform: uppercase;
}
#home-main-slider #underconstruction .et_pb_slide_description .et_pb_slide_title {
    color: #fff;
    font-size: 45px;
    text-transform: uppercase;
    text-shadow: none;
    font-family: Gotham;
    font-weight: 400;
    line-height: 45px;
}
#home-main-slider #underconstruction .et_pb_slide_description {
    padding: 30% 8%;
}
#request-demo h3 {
    color: #fff;
    font-family: Gotham Book;
    font-size: 28px;
    margin-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
}
#request-demo .g-recaptcha {
    float: none;
    margin: 0 auto;
    max-width: 300px;
    padding-bottom: 13px;
    text-align: center !important;
    margin-top:10px;
}
#request-demo .captha {
    position: relative;
    width: 50%;
    margin: 0 auto;
    text-align: center !important;
    float: none;
}
#request-demo div.wpcf7 .ajax-loader {
    display: none;
}
#request-demo iframe body .g-recaptcha .rc-anchor-light {
    background: #f9f9f9;
    color: #000;
    border-radius: 6px !important;
}
div.wpcf7-validation-errors{
  color:#f00;
  border: 2px solid #f00;
  width:50%;
  margin: 8px auto;
  font-style:italic;
}
span.wpcf7-not-valid-tip{
   text-align:left;

   font-style: italic;
}
div.wpcf7-mail-sent-ok{
  color:#fff;
  width:90%!important;
  margin: 8px auto!important;
}
.et_pb_row {
    position: relative;
    width: 80%;
    max-width: 1200px;
    margin: auto;
    padding: 0.5% 0;
}
.page-id-73 #inner-page-banner .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 10% 6%;
}
.page-id-75 #inner-page-banner .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 11% 8%;
}
#request-demo .wpcf7-form-control {
    width: 100%;
}
#request-demo .wpcf7-form-control.wpcf7-textarea {
    color: #495260;
    font-size: 13px;
    font-weight: 400;
    margin-top: 15px !important;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:0px;
    /*margin-top: 0;*/
    max-width: 92%;
    padding: 10px 10px 10px 12px;
    width: 100%;
}
#request-demo .wpcf7-form-control-wrap.your-message {
    width: 100%;
}
#footer-widgets .footer-widget ul.social-links li::before {
    display: none;
}
#footer-widgets ul.social-links li {
    display: inline-block;
    list-style-type: none;
    margin-top: 10px;
    padding-left: 0px;
    padding-right: 15px;
}
#footer-widgets .textwidget a {
    margin-top: 10px;
    display: inline-block;
    font-size:13px;
}
#footer-widgets .footer-widget li::before {
    display: none;
}
#request-demo .wpcf7-form-control.wpcf7-submit {
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    margin: 0 auto;
    padding: 13px 130px 11px;
    text-align: center;
    width: auto;
    font-family: Gotham Medium;
    background: #dddddd!important;
}
#request-demo .wpcf7-form-control.wpcf7-submit:hover,#request-demo .wpcf7-form-control.wpcf7-submit:active{
   background-color:#fff;
}
#inner-page-banner .et_pb_slide_title {
     color: #7d7f83 !important;
    font-family: Gotham Medium;
    font-size: 80px;
    font-weight: 500;

    text-shadow: none;
    text-transform: uppercase;
}
.page-id-75 #inner-page-banner .et_pb_slide_title,.page-id-73 #inner-page-banner .et_pb_slide_title{
     padding-bottom: 30px;
}
.page-template-default h1 {
    font-size: 28px;
    color: #17376f;
    text-transform: uppercase;
    font-family: Gotham Book;
}
.page-template-default.page-id-73 h1 {
    color: #17376f;
    font-family: Gotham Book;
    font-size: 32px;
    padding-bottom: 30px;
    text-transform: uppercase;
}
#top-menu-nav #top-menu li.demo a {
    color: #fff !important;
    font-size: 13px;
    padding: 16px 26px !important;
    font-family:Gotham Medium;
border: 1px solid #1E3C6D;
}
#top-menu-nav #top-menu li.demo a:hover {
	color: #1E3C6D !important;
	opacity: 0.9;
	border: 1px solid #1E3C6D;
}
/* CSS ADDED BY AMAN */

#request-demo .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center > h2{
    font-weight: 300 !important;
    padding-bottom: 47px;
    text-transform: uppercase;
    /*color: #495260;*/
    color:#fff;
}

#partners .et_pb_image {
    padding-top: 10px;
text-align:center;
}
.g-recaptcha {
    float: none;
    margin: 0 auto;
    max-width: 300px;
    padding-bottom: 33px;
}
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_3 > p {
    color: #555d69;
    text-align: left;
}
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_4 > p {
    color: #555d69;
}
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_text_5 > p {
    color: #495260;
    text-align: left;
}
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_text_5 > h1 {
    text-align: left;
}
#request-demo h2 {
    color: #fff;
    text-transform: uppercase;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 #request-demo .wpcf7-form-control.wpcf7-submit {
        background: #ddddd none repeat scroll 0 0 !important;
    }
}
#et-secondary-nav .menu-item-has-children > a:first-child::after, #top-menu .menu-item-has-children > a:first-child::after {
    top: 8px;
    right: -8px;
}
#top-menu-nav #top-menu li a:hover {
    	background: transparent !important;
}
#top-menu-nav #top-menu li .sub-menu  {
    padding:0px;
}
#top-menu-nav #top-menu li .sub-menu li {
    line-height: 0em;
}
#top-menu li ul.sub-menu li a::before {
    border-bottom: 0px solid #26c5e0;
}
.jobs_listing div {
    float: left;
    max-width: 80%;
}
.jobs_listing a {
    float: right;
    font-weight: 600;
margin-top: 45px;
background-color: #9741da;
display: inline-block;
text-decoration:none;
color: #fff;
text-transform: uppercase;
padding: 15px 30px;
border-radius: 60px;
-moz-border-radius: 60px;
-webkit-border-radius: 60px;
}
.jobs_listing h3 {
    display: inline-block;
    margin-right: 15px;
margin-bottom: 10px;
font-size: 18px;
font-family: Gotham Medium;
text-transform: none;
}
.jobs_listing span {
    display: inline-block;
    color: #71818c;
    font-style: italic;
    font-size: 12px;
}
.jobs_listing p {
    padding-bottom: 0;
}
.jobs_listing a:hover {
opacity: .7;
text-decoration:none;
color:#fff;
}
/*********** MEDIA QUERY ***********/

@media (max-width: 1366px) {
    #top-menu li {
        padding-right: 7px;
        font-size: 15px;
    }

}

@media(max-width:1280px) {
    #top-menu-nav .nav > li > a {
        padding: 10px 12px;
    }
    #top-menu li {
        padding-right: 7px;
        font-size: 15px;
    }
    .textwidget > img{
        height:auto;
    }
}
#logo {
    max-height: 90% !important;
}
@media(max-width:1260px) {

    #top-menu li {
        padding-right: 5px;
        font-size: 13px;
    }
   #logo{
        max-height:45%;
    }
   #home-banner-logo ul.hom-logo-list li img {
      width: 90px;
   }
}
@media(max-width:1228px) {
   #page-container{

   }
}
@media(max-width:1162px) {
  #top-menu li {
        padding-right: 5px;
        font-size: 13px;
    }
    #top-menu-nav #top-menu li.demo a{
       padding:14px 14px !important;
       font-size:11px;
    }
}
@media(max-width:1121px) {
  #top-menu-nav #top-menu li a {
        padding-right: 5px;
        padding-left:5px;
    }
}
@media (max-width: 1024px) {
#home-second-sec .et_pb_blurb h4 {
    font-size: 18px;
}
     #logo{
       padding-bottom: 5px;
       opacity:0.93!important;
     }
    #home-banner-logo ul li img {
        width: 80px;
    }
     #inner-page-banner .et_pb_slide_title {
        font-size: 63px!important;
        font-weight:bold!important;
    }
    #request-demo .wpcf7-form-control.wpcf7-submit {
        background: #ddddd none repeat scroll 0 0 !important;
    }
    #underconstruction .et_pb_slide.et_pb_bg_layout_dark.et_pb_media_alignment_center {
        background-size: 100%;
    }
    #home-main-slider .et_pb_container {
        min-height: 500px !important;
    }
    #home-main-slider #underconstruction .et_pb_slide_description {
        padding: 16% 8%;
    }
    #et_mobile_nav_menu {
        display: block;
    }
    .mobile_menu_bar {
        display: block;
    }
    #top-menu {
        display: none;
    }
    #home-second-sec .et_pb_blurb_container p:nth-child(2) {
        min-height: 145px;
    }
    #inner-page-banner .et_pb_slide_title{
        font-size: 88px;f
    }
    h5.news-padding, p.news-padding{
        padding-left:66px!important;
    }
}

@media (min-width: 981px) and (max-width: 1024px){
   #inner-page-list #government .et_pb_image img{
       height:412px;
    }
   #inner-page-list #refering .et_pb_image img{
       height:365px;
    }
     .mobile_menu_bar::before {
       top: 10px;

    }
}
@media (min-width: 1200px) {
   .page-id-75 .et_pb_row.et_pb_row,.page-id-73 .et_pb_row.et_pb_row{
        width:900px;
    }
    .page-id-77 #partners{
        /*width:900px;*/
    }
}
@media (min-width: 540px) and (max-width: 980px){
     #about-text .et_pb_image img
    {
      width:100%;
    }
	.jobs_listing div {
    float: left;
    max-width: 60%;
}

}
@media (min-width: 665px) and (max-width: 980px){
     .refer{
        width:100%!important;
        height: auto;
    max-width: 100%;
     }
}
@media (max-width: 980px) {
#inner-page-list .et_pb_row .et_pb_image img{
    height: auto;
    width: 100%;
}

    #home-banner-logo ul.hom-logo-list li {
        margin: 0px 20px;
    }
    #home-main-slider .et_pb_container {
        min-height: 470px !important;
    }
    #inner-page-banner .et_pb_slide_title{
        font-size:78px;
        font-weight:bold!important;
   }
   #home-second-sec .et_pb_blurb_container p:nth-child(2){
        min-height: 0px;
   }
   #home-second-sec .et_pb_blurb h4{
    min-height: 0px;
}
   .et_pb_blurb_container{
        margin-bottom: 15px;
   }
.page-id-75 .et_pb_row.et_pb_row{
    width:275px!important;
   }

   #inner-page-list #government .et_pb_image img{
      height:auto;
   }

   .page-template-default.page-id-73 h1{
     padding-bottom:0px;
    }
   div.wpcf7-validation-errors{
      width:100%;
      margin:8px auto;
   }
   .textwidget > img{
      height:60px;
   }
   .bio{
      min-height:0px!important;
    }
    h5.news-padding, p.news-padding{
        padding-left:50px!important;
    }
}
@media (max-width: 975px) {
    #inner-page-banner .et_pb_slide_title {
        font-size: 67px;
        font-weight:bold!important;
    }
}

@media (min-width: 640px) and (max-width: 895px) {
    #home-main-slider .et_pb_slide_content h3 {
        margin-bottom: 40px;
    }
}
@media (max-width: 899px) {
       h5.news-padding, p.news-padding{
         padding-left:0px!important;
       }
}
@media (max-width: 800px) {

    ul.hom-logo-list li {
        display: inline;
        margin: 0px 10px;
    }
    #home-banner-logo ul.hom-logo-list li img {
        width: 70px;
    }
    #home-main-slider .et_pb_container {
        min-height: auto !important;
    }
    #home-main-slider .et_pb_slide_description {
        padding: 38% 8% 22% 8%;
    }
    #home-main-slider #underconstruction .et_pb_slide_description {
        padding: 12% 8%;
    }
    #home-main-slider .et_pb_container {
        min-height: 390px !important;
    }
     #request-demo h3{
       font-size: 24px;
    }
    #request-demo .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center > h2{
       font-size: 24px;
     }
     .page-template-default h1 {
        font-size: 22px;
    }
    .page-template-default.page-id-73 h1{
        font-size: 20px;

    }
    .et_pb_blurb_container > h3{
        font-size: 18px;
    }
    .et_pb_blurb_container > p{
        font-size: 14px;
    }
    h5.news-padding,p.news-padding{
        padding-left:0px!important;
    }
}
@media (max-width: 768px) {
#government .et_pb_column .et_pb_module {
    margin-bottom: 30px;
}
#refering .et_pb_column .et_pb_module {
    margin-bottom: 30px;
}

   #home-main-slider .et_pb_slide_description {
    padding: 25% 8% 22%;
}
    #request-demo .wpcf7-form-control.wpcf7-submit {
       background: #ddddd none repeat scroll 0 0 !important;

     }
    #inner-page-banner .et_pb_slide_title {
        font-size: 66px;
        font-weight:bold!important;
    }
    .et_pb_column {
        margin-bottom: 0;
    }

    .et_pb_row,
    .et_pb_column .et_pb_row_inner {
        padding: 13px 0;
    }

    ul.hom-logo-list li {
        display: inline;
        margin: 0px 10px;
    }
    ul.hom-logo-list li img {
        width: 80px;
    }
    #cust-logo .et_pb_module.et-waypoint.et_pb_image.et_pb_animation_left.et_always_center_on_mobile.et-animated {
        margin-bottom: 4px!important;

    }
   .mobile_menu_bar::before {
       position: relative;
       top: 10px;
       left: 0;
       font-size: 32px;
       content: "\61";
       cursor: pointer;
    }
   .how-it-works{
       padding-top:0px!important;
   }
   .page-id-75 #inner-page-banner .et_pb_slide_title, .page-id-73 #inner-page-banner .et_pb_slide_title{
       padding-bottom:15px;
   }
   .textwidget > img{
      height:auto;
    }
}
@media (max-width: 767px) {
 .et_pb_section{
       padding:25px 0px;
  }
#home-main-slider.et_pb_section, #inner-page-banner.et_pb_section{
padding:0px 0px;
}
#about-text p:last-child{
  padding-bottom:0px;
}
#footer-widgets .footer-widget li{
    padding-left: 0px;
}
#home-banner-logo ul.hom-logo-list li img {
      width: 65px;
   }
}

@media (max-width: 667px) {

   #request-demo .captha{
      width:56%;
   }
}
@media (max-width: 640px) {
   #home-banner-logo ul.hom-logo-list li img {
      width: 53px;
   }
   #inner-page-banner .et_pb_slide_title{
     font-size: 45px!important;
     font-weight: bold!important;
   }
   .page-id-79 #inner-page-banner .et_pb_slide_title,.page-id-82  #inner-page-banner .et_pb_slide_title,.page-id-77  #inner-page-banner .et_pb_slide_title {
      padding-top: 14px;
   }
   #inner-page-banner .et_pb_slide_content h3 {
     color: #17376f;
     font-family: Gotham medium;
     font-size: 21px!important;
   }
   #request-demo .captha{
      width:58%;
   }
   #inner-page-banner .et_pb_slide_content p {
     color: #17376f;
     font-family: Gotham Book;
     font-size: 15px;
     line-height:18px;
   }
   .page-template-default h1{
     padding-bottom:4px;
   }

}
@media (max-width: 639px) {
    #home-banner-logo {
        display:none;
    }
}

@media (max-width: 598px) {

    #request-demo .wpcf7-form-control.wpcf7-textarea {
        width: 92%;
        max-width: 100%;
    }
    #request-demo .wpcf7-form-control.wpcf7-submit {
        padding: 13px 5px 11px;
        width: 85%;
    }
}
@media (max-width: 540px) {
    .about>h1 {
        font-weight: bold;
        font-size: 40px!important;
        color: #7D8084!important;
    }
.jobs_listing div {
    float: left;
    max-width: 100%;
}
}
@media (max-width: 520px) {
    .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
        width: 350px;
        text-align: center;
    }
    textarea {
        width: 350px;
        text-align: center;
    }
}
@media (max-width: 480px) {
   #request-demo .captha {
      position: relative;
      width: 100%;
      margin: 0 auto;
      text-align: center !important;
      float: none;
   }

   #home-main-slider .et_pb_slide_content h3{
      font-size:22px;
   }
    #inner-page-banner .et_pb_slide_title{
     font-size: 27px!important;
     font-weight: bold!important;
   }
   #request-demo .wpcf7-form-control-wrap{
      width:100%;
    }
   #request-demo .wpcf7-form-control.wpcf7-textarea {
        width: 100%;
        max-width: 100%;
    }
}

@media (max-width: 414px) {
    #request-demo .captha{
        transform: scale(0.72);
        -webkit-transform: scale(0.72);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
    #request-demo .captha {
        width: 100%;
    }
    .g-recaptcha div {
        width: 430px !important;
    }
}
@media (max-width: 420px) {
    .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
        width: 250px;
        text-align: center;
    }
    textarea {
        width: 250px;
        text-align: center;
    }
}
@media (max-width: 360px) {

   #home-main-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
     padding: 38% 8% 22%;
    }
    #request-demo .captha {
        float: none;
        margin: 0 auto;
        padding: 0 14px;
        position: relative;
        text-align: center !important;
        width: 100%;
    }
    #request-demo .captha .g-recaptcha > div {
        width: 343px !important;
        height:70px !important;
    }
    #request-demo .g-recaptcha {
        max-width: 300px;
        text-align: center !important;
        width: 100%;
        padding-bottom:0px;
    }
    #request-demo .captha .rc-anchor-normal .rc-anchor-checkbox-label {
        width: 50%;
    }
    #request-demo .captha  .rc-anchor-normal .rc-anchor-content {
        height: 74px;
        width: 42%;
    }
    #request-demo .captha .rc-anchor-checkbox-label {
        font-family: Roboto,helvetica,arial,sans-serif;
        font-size: 11px;
        font-weight: 400;
        line-height: 17px;
    }
    #request-demo .captha .rc-anchor-normal .rc-anchor-content {
        height: 74px;
        width: 56%;
    }
    #request-demo .captha .rc-anchor-normal.rc-anchor-error .rc-anchor-error-msg-container {
        width: 210px;
    }
    #request-demo .captha .rc-anchor-normal {
        height: 74px;
        width: 100%;
    }
    .g-recaptcha div {
        width: 375px !important;
    }
}
@media (max-width:320px){
    #request-demo .captha .g-recaptcha > div {
        width: 325px !important;
    }
    .g-recaptcha div {
        width: 330px !important;
    }
}
#AnythingPopup_BoxContainer2,#AnythingPopup_BoxContainer1,#AnythingPopup_BoxContainer3{
	max-width: 320px;
    left: 0px !important;
    top: -150px !important;
    position: relative !important;
    margin:0px auto !important;
	z-index:99995 !important;
}
@media (max-width:420px){
	#AnythingPopup_BoxContainer2,#AnythingPopup_BoxContainer1,#AnythingPopup_BoxContainer3{
	max-width: 300px;
    left: -20px !important;
    top: -150px !important;
    position: relative !important;
}
}
ul.hom-logo-list li:nth-child(2) {
    display: none;
}



@media only screen and (max-width: 980px) {
    .et_fixed_nav #main-header {
		position: fixed;
        box-shadow: 0 0 7px rgba(0,0,0,.1) !important;
	}
}
